EnvironmentControllerPortlet.label.name=Environments
TicketControllerPortlet.label.name=Ticket
CSWikiPortlet.label.name=Guide
CSCalendarPortlet.label.name=Agenda
CSFileExplorerPortlet.label.name=Documents
CSForumPortlet.label.name=Support Tickets
CSSpaceActivityStreamPortlet.label.name=Activities
CSTaskManagementApplication.label.name=Product Q/R